//-----------------------------------------------------------------
// Encoder Table.h - Created Fred Foscalina
// These are the settings for all the encoders
//-----------------------------------------------------------------
// fredf 4/24/2009 7:42:07 AM: created
//$Modtime: 3/14/13 11:14a $
//$Revision: 3 $
//$Author: Fredf $ 

#ifndef __ENCODER_TABLE_H__	// don't allow multiple loads
#define __ENCODER_TABLE_H__

#ifndef __cplusplus
I8000 = $078000		// Y:$3501 - 1/T extension of location $78000 - X axis
I8001 = $078008		// Y:$3502 - 1/T extension of location $78008 - Y axis
I8002 = $078010		// Y:$3503 - 1/T extension of location $78010 - Z axis
I8003 = $078018		// Y:$3504 - 1/T extension of location $78018 - 4th axis
I8004 = $078100		// Y:$3505 - 1/T extension of location $78100 - Spindle
I8005 = $C78418		// Y:$3506 - Inc without extension of location $78108 - Handwheel
I8006 = $078110		// Y:$3507 - 1/T extension of location $78110 - not used
I8007 = $078118		// Y:$3508 - 1/T extension of location $78118 - not used

I8008 = $483506		// Y:$3509 - Timebase from converted location $3506 - traking mode
I8009 = $000000		// Y:$350A -  Timebase scale factor - dynamically calculated

I8010 = $AF8100		// Y:$350B - Trig. timebase from location $78100 - rigid tapping mode
I8011 = $000100		// Y:$350C -  Timebase scale factor - dynamically calculated

I8012 = $D03506		// Y:$350D - Exponential filter on handwheel
I8013 = $10000		// Y:$350E -  Maximum change word
I8014 = $3000		// Y:$350F -  Filter gain word

I8015 = $5010FB		// Y:$3510 - Integrated A/D conversion of location $10FB - U Axis
I8016 = $0			// Y:$3511 - Bias term

I8017 = 0			// Y:$3610 - End of table

#endif

#endif
